{
    "name": "vendor/email",
    "authors": [
        {
            "name": "Jack",
            "email": "jack@goldenowl.asia"
        }
    ],
    "require": {
      "guzzlehttp/guzzle": "~6.0",
      "sendgrid/sendgrid": "~7"
    }
}
